Bug 201238 - devel/libtai: [PATCH] Update leapseconds data
Summary: devel/libtai: [PATCH] Update leapseconds data
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Rodrigo Osorio
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-07-01 03:02 UTC by kaoru
Modified: 2015-07-05 09:08 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (rodrigo)


Attachments
leapsecs-update.txt patch (392 bytes, patch)
2015-07-01 03:02 UTC, kaoru
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kaoru 2015-07-01 03:02:20 UTC
Created attachment 158209 [details]
leapsecs-update.txt patch

Update leapseconds data. Add 2015-06-30.
Comment 1 commit-hook freebsd_committer 2015-07-05 08:49:16 UTC
A commit references this bug:

Author: rodrigo
Date: Sun Jul  5 08:48:51 UTC 2015
New revision: 391354
URL: https://svnweb.freebsd.org/changeset/ports/391354

Log:
  Update leapseconds data, add 2015-06-30

  PR:		201238
  Submitted by:	kaoru <kaoru@kaisei.org>

Changes:
  head/devel/libtai/Makefile
  head/devel/libtai/files/leapsecs-update.txt
Comment 2 Rodrigo Osorio freebsd_committer 2015-07-05 09:08:43 UTC
committed, thanks